<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee226a6782a476c014d50bb8fd6071cd">
  <dict>
    <!--2023-02-11 10:08:43.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:08:43.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:08:43.000-->
    <int key="carrier_conference_replace_uri">5</int>
    <!--2023-02-11 10:08:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:08:43.000-->
    <string key="carrier_volte_hd_icon_flag">10100101</string>
    <!--2023-02-11 10:08:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:08:43.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:08:43.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2023-02-11 10:08:43.000-->
    <int key="utNafPort">8080</int>
    <!--2023-02-11 10:08:43.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:08:43.000-->
    <string key="utParamsCfg">3:1,5:1,6:1,7:1,8:1,24:1</string>
    <!--2023-02-11 10:08:43.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:08:43.000-->
    <string key="utXcapRootUri">mtasxdms</string>
  </dict>
</config>
